{% extends "base.html" %}
{% load static %}
{% load i18n %}

{% block title %}{% trans 'Calendar' %}{% endblock %}
{% block extra_head %}
<link rel="stylesheet" type="text/css" href="{% static 'css/events.css' %}">
{% endblock %}

{% block content %}
<div class="row no-gutters card-row">
    <div class="col-11 mx-auto my-auto">
        <div class="card">
            <div class="card-header events-header">
                <a class="btn btn-dark" style="margin: 0 !important;" href="{% url 'events:calendar' %}?{{ prev_month }}"><i
                        class="fas fa-arrow-left fa-fw"></i>
                </a>
                <h1 class="text-center">{{ date|date:"F Y" }}</h1>

                <a class="btn btn-dark" style="margin: 0 !important;" href="{% url 'events:calendar' %}?{{ next_month }}"><i
                    class="fas fa-arrow-right fa-fw"></i>
                </a>
            </div>
            <div class="card-body">
                <div class="table-responsive">
                    {{ calendar }}
                </div>
            </div>
        </div>
    </div>
</div>
{% endblock %}